/* Start Body Style */
body {
    background-color: #e1eef2;
    font-size: 87.5%;
    font-family: "geneva", arial, helvetica, sans serif;
    line-height: 1.5;
    text-align: left;
}
.body {
    margin-top: 0;
    width: 90%;
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}
h2 {
    font-size: 150%;
    line-height: 1.4;
}
h2.headline {
    font-size: 140%;
    margin-top: 0;
    color: #077baf;
    line-height: 140%;
}
/* End Body Style */
/* Start Round Image Corners */
.roundrect {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    border: 1px solid #c6e0ea;
    padding: .8%;
    background-color: white;
}
/* End Round Image Corners */
/* Start Caricature and photo illustrations */
.pict-outer-container {
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    padding: 0 0 3% 1%;
    background: white;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -o-border-top-left-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -o-border-top-right-radius: 5px;
    -ms-border-top-right-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}
.pict-inner-container {
    float: left;
    background-color: #f0fbff;
    width: 96%;
    margin: 1% 0 -3.5% 0%;
    padding: 2% 3% 22% 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.border-pict img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 3%;
    border:1px solid #b1b1b1;
    padding: 1.5%;
    background-color: white;
}
.no-border-pict img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 6.5%;
    border:1px solid #b1b1b1;
}
.border-pict-1 img {
    width: 80%;
    height: auto;
    margin-top: 0;
    margin-left: 4%;
    border:1px solid #b1b1b1;
}
.no-border-pict-1 img {
    width: 80%;
    height: auto;
    margin-top: 0;
    margin-left: 4%;
    border:1px solid #b1b1b1;
}
.no-border-pict-2 img {
    width: 65%;
    height: auto;
    margin-top: 0;
    margin-left: 11.5%;
    border:1px solid #b1b1b1;
}
.no-border-pict-3 img {
    width: 92%;
    height: auto;
    margin-top: -14%;
    margin-left: 9%;
    border:1px solid #b1b1b1;
}
.no-border-caric-pict img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 3%;
    border:1px solid #b1b1b1;
}
.border-caric-pict img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 12.5%;
    border:1px solid #b1b1b1;
    padding: 1.5%;
    background-color: white;
}
.large-border-pict img {
    width: 70%;
    height: auto;
    margin-top: 0;
    margin-left: 6.5%;
    border:1px solid #b1b1b1;
    padding: 2%;
    background-color: white;
}
.no-large-border-pict img {
    width: 68%;
    height: auto;
    margin-top: 0;
    margin-left: 9.5%;
    border:1px solid #b1b1b1;
}
.large-border-pict-1 img {
    width: 70%;
    height: auto;
    margin-top: 0;
    margin-left: 6.8%;
    border:1px solid #b1b1b1;
    padding: 2%;
    background-color: white;
}
.no-large-border-pict-1 img {
    width: 70%;
    height: auto;
    margin-top: 0;
    margin-left: 8.5%;
    border:1px solid #b1b1b1;
}
.double-border-pict img {
    width: 94%;
    height: auto;
    margin-top: 0;
    margin-left: 1%;
    border:1px solid #b1b1b1;
    outline: 1px solid #b1b1b1;
    outline-offset: -19px;
    padding: 2%;
    background-color: white; 
}
.pen-ink-pict img {
    width: 94%;
    height: auto;
    margin-top: 0;
    margin-left: 18%;
    border:2px solid #b1b1b1;
}
.drumhead-finzean img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 6.5%;
    border:1px solid #b1b1b1;
}
.border-image-800-x-598 img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 6%;
    border:1px solid #b1b1b1;
}
.no-border-image-800-744 img {
    width: 61%;
    height: auto;
    margin-top: 0;
    margin-left: 12%;
    border:1px solid #b1b1b1;
}
.no-border-image-800-576 img {
    width: 75%;
    height: auto;
    margin-top: 0;
    margin-left: 6.5%;
    border:1px solid #b1b1b1;
}
/* End Caricature and photo illustrations */
/* Start Caricature Text Box */
.header-box-container {
    float: left;
    margin-top: -16%;
    margin-bottom: 1%;
    margin-left: 24%;
    padding: 1% 0 1% 0;
    width: 52%;
    background: white;
    border:1px solid #c6e0ea;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.header-box-text {
    width: 100%;
    text-align: center;
    font-family: "geneva", arial, helvetica, sans serif;
    font-size: 135%;
    line-height: 170%;
    color: #007baa;
    margin-top: 0;
}
/* End Caricature Text Box */
/* Start Footer Arrow Links */
.arrow-links-container {
    float: left;
    margin-top: -7%;
    margin-bottom: 1%;
    margin-left: 19%;
    padding: 1% 0 3% 0;
    width: 62%;
    background: #f0fbff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
a { text-decoration: none; }  
a:link, a:visited { color: #007baa; }
a:hover, a:active { color: #00b9ff; }
.arrow-links-text-1 {
    position: relative;
    float: left;
    width: 30%;
    text-align: center;
    font-family: "geneva", arial, helvetica, sans serif;
    font-size: 145%;
    line-height: 170%;
    color: #007baa;
    margin-left:6%;
    margin-top: 0;    
}
.arrow-links-text-2 {
    position: relative;
    float: left;
    width: 10%;
    text-align: center;
    font-family: "geneva", arial, helvetica, sans serif;
    font-size: 145%;
    line-height: 170%;
    color: #007baa;
    margin-left: 9%;
}
.arrow-links-text-3 {
    position: relative;
    float: right;
    width: 30%;
    text-align: center;
    font-family: "geneva", arial, helvetica, sans serif;
    font-size: 145%;
    line-height: 170%;
    color: #007baa;
    margin-right: 6%;
}
/* End Arrow Links */
/* Start Of The brief */
/* Start Of The brief 1 */
.the-brief-outer-container {
    float: left;
    margin-top: 2%;
    margin-bottom: 0;
    width: 100%; 
    background: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.the-brief-content-container {
    width: 72%;
    float: left;
}
.content {
    font-family: "geneva", arial, helvetica, sans serif;
    color: #026388;
    font-size: 12pt;
    line-height: 160%;
    background-color: aliceblue;
    padding: 1% 6% 1% 6%;
    margin-top: 22px; 
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 4%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
/* Start Of The New Caricature Brief */
.caricature-brief-outer-container {
    float: left;
    margin-top: 2%;
    width: 95%; 
    background: #ffffff;
    padding: 2.5%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.caricature-brief-inner-container {
    float: left;
    width: 100%; 
    background: aliceblue;
    margin-top: 0;
    padding-top: 5%;
    padding-bottom: 5%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.caricature-brief-photo img {
    float: left;
    width: 15%;
    max-width: 300px;
    margin-left: 5%;
    margin-top: 1%;
    border: 0px solid #c6e0ea;
    background-color: none;
    padding: 0;
}
.caricature-brief-content-container {
    float: left;
    width: 60%;
    margin-left: 5%;
    background-color: none;
}
.caricature-brief-content {
    font-size: 115%;
    line-height: 165%;
}
.caricature-brief-post-info {
    font-style: italic;
    color: #999;
    font-size: 13pt;
    line-height: 100%;
}
/* End Of The New Caricature Brief */
/* For the cartoon and illustration brief */
.illus-brief-content-container {
    width: 97%;
    float: left;
}
/* For the cartoon and illustration brief */
.illus-brief-content {
    font-family: "geneva", arial, helvetica, sans serif;
    color: #026388;
    font-size: 12pt;
    line-height: 160%;
    background-color: aliceblue;
    padding: 1% 6% 1% 6%;
    margin-top: 22px; 
    margin-right: 0;
    margin-left: 3%;
    margin-bottom: 4%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.illus-brief-post-info {
    font-style: italic;
    color: #999;
    font-size: 13pt;
    line-height: 100%;
}
.subjects-photo-container {
    float: left;
    background-color: #f0f8ff;
    width: 16%;
    margin: 22px 4% 0 3%;
    padding: 2% 0px 2% 2%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
}
.subjects-photo img {
    width: 85%;
    height: auto;
    margin-top: 0;
    margin-left: 0;
    border:1px solid #c6e0ea;
}
/* End Of The brief */
/* Start Copyright Footer*/
.copyright-footer{
    width: 100%;
    float: left;
    background-color: #6fc7ff;
    margin: 0 0 5% 0; 
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -moz-bottom-left-radius: 5px;
    -webkit-bottom-left-radius: 5px;
    -o-bottom-left-radius: 5px;
    -ms-bottom-left-radius: 5px;
    -moz-bottom-right-radius: 5px;
    -webkit-bottom-right-radius: 5px;
    -o-bottom-right-radius: 5px;
    -ms-bottom-right-radius: 5px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
}
.copyright-footer p {
    font-family: YuppySC-Regular;
    width: 92%;
    margin: 5px auto;
    color: rgb(252, 253, 255);
}
/* End Copyright Footer*/
/* Start @media quiries For Mobiles */
@media only screen and (min-width: 150px) and (max-width: 750px) {
    /* Start Mobile Body Style */
    .body {
        margin-top: 3px;
        width: 98%;
        background-color: #cee7ef;
    }
    /* End Mobile Body Style */
    /* Start Mobile Caricature Illustrations */
    .pict-outer-container {
        margin-top: 0;
        margin-bottom: 10px;
        width: 100%;
    }
    .pict-inner-container {
        background: #e4f8ff;
        width: 90%;
        margin: 2% 2% 0 2%;
        padding: 3% 6% 20% 0;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        -moz-border-top-left-radius: 5px;
        -moz-border-top-right-radius: 5px;
        -moz-border-bottom-left-radius: 0;
        -moz-border-bottom-right-radius: 0;
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-left-radius: 0;
        -webkit-border-bottom-right-radius: 0;
    }
    .no-border-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
    }
    .border-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .border-pict-1 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-border-pict-1 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .border-pict-2 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-border-pict-2 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .border-pict-3 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-border-pict-3 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .large-border-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-large-border-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
    }
    .large-border-pict-1 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-large-border-pict-1 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
    }
    .single-border-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .double-border-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border: 1px solid #c6e0ea;
        outline: 0 solid #b1b1b1;
        outline-offset: 0;
        padding: 0;
    }
    .pen-ink-pict img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .drumhead-finzean img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .border-image-800-x-598 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-border-image-800-744 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    .no-border-image-800-576 img {
        width: 100%;
        height: auto;
        margin-top: 0;
        margin-left: 3%;
        border:1px solid #b1b1b1;
        padding: 0;
    }
    /* End Mobile Caricature illustrations */
    /* Start Mobile Caricature Text Box */
    .header-box-container {
        margin-left: 5%;
        padding: 1% 0 1% 0;
        width: 89%;
    }
    .header-box-text {
        width: 100%;
        font-size: 128%;
    }
    /* End Mobile Caricature Text Box */
    /* Start Mobile Footer Arrow Links */
    .arrow-links-container {
        background: #e4f8ff;
        margin-top: -1%;
        margin-left: 2%;
        padding-bottom: 6%;
        width: 96%;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        -moz-border-top-left-radius: 0;
        -moz-border-top-right-radius: 0;
        -moz-border-bottom-left-radius: 5px;
        -moz-border-bottom-right-radius: 5px;
        -webkit-border-top-left-radius: 0;
        -webkit-border-top-right-radius: 0;
        -webkit-border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -o-border-top-left-radius: 0;
        -o-border-top-right-radius: 0;
        -o-border-bottom-left-radius: 5px;
        -o-border-bottom-right-radius: 5px;
        -ms-border-top-left-radius: 0;
        -ms-border-top-right-radius: 0;
        -ms-border-bottom-left-radius: 5px;
        -ms-border-bottom-right-radius: 5px;
    }
    .arrow-links-text-1 {
        font-size: 125%;
    }
    .arrow-links-text-2 {
        font-size: 125%;
    }
    .arrow-links-text-3 {
        font-size: 125%;
    }
    /* End Mobile Footer Arrow Links */
    /* Start Of Mobile The Brief */
    .the-brief-content-container {
        width: 96%;
        margin-left: 2%;
    }
    .content {
        margin-top: 4%;     
    }
    /* For the mobile cartoon and illustration brief */
    .illus-brief-content-container {
        width: 96%;
        margin-left: 2%;
    }
    /* For the mobile cartoon and illustration brief */
    .illus-content {
        margin-top: 4%;
    }
    .post-info {
        font-style: italic;
        color: #999;
        font-size: 110%;         
    }
    .subjects-photo-container {
        display: none
    }
    .subjects-photo img {
        display: none;
    }
    /* End Of Mobile The Brief */
    /* Start Copyright Footer*/
    .copyright-footer p {
        width: 85%;
        margin: 5px auto;
        color: rgb(252, 253, 255);
        text-align: left;
    }
}
/* End Copyright Footer*/
/* End Mobile @media quiries */
/* Start iPad Portrait @media quiries */
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: portrait) {
    body { 
        background-color: #cee7ef;
    }
    .body {
        max-width: 1000px;
    }
    .pict-inner-container {
        margin: 1% 0 -2% 0%;
    }
    /* Start Illustrations */
    .border-pict img {
        width: 86%;
        height: auto;
        margin: 0 0 2% 6.5%; 
        border:1px solid #b1b1b1;
        padding: 2%;
        background-color: white;
    }
    .no-border-pict img {
        width: 92%;
        margin: 0 0 2% 4.5%; 
        border:1px solid #b1b1b1;
        padding: 1.5%;
        background-color: white;
    }
    .large-border-pict img {
        width: 87%;
        margin: 0 0 2% 6%;
        border:1px solid #b1b1b1;
        padding: 2%;
        background-color: white;
    }
    .no-large-border-pict img {
        width: 88%;
        margin: 0% 0 2% 9.5%;
        border:1px solid #b1b1b1;
    }
    .large-border-pict-1 img {
        width: 90%;
        margin: 3% 0 2% 4.5%;
        border:1px solid #b1b1b1;
        padding: 2%;
        background-color: white;
    }
    .no-large-border-pict-1 img {
        width: 80%;
        margin: 0% 0 2% 11%;
        border:1px solid #b1b1b1;
    }
    .no-border-pict-1 img {
        width: 93%;
        margin: 0 0 2% 3.8%;
        border:1px solid #b1b1b1;
        padding: 1.5%;
        background-color: white;
    }
    .no-border-pict-2 img {
        width: 93%;
        margin: 0 0 2% 4%;
    }
    .no-border-pict-3 img {
        width: 92%;
        margin: 0 0 2% 5.6%;
    }
    .drumhead-finzean img {
        width: 92%;
        margin: 0 0 2% 4.5%; 
        border:1px solid #b1b1b1;
        padding: 1.5%;
        background-color: white;
    }
    .border-image-800-x-598 img {
        width: 93%;
        margin: 0 0 2% 3.8%;
        border:1px solid #b1b1b1;
        padding: 1.5%;
        background-color: white;
    }
    .no-border-image-800-744 img {
        width: 93%;
        margin: 0 0 2% 4%;
    }
    .no-border-image-800-576 img {
        width: 92%;
        margin: 0 0 2% 4.5%; 
        border:1px solid #b1b1b1;
        padding: 1.5%;
        background-color: white;
    }
    /* Start Bottom Arrow Links */
    .header-box-container {
        float: left;
        margin: -20% 0 1% 5.5%;
        width: 87.5%;
    }
    .arrow-links-container {
        float: left;
        margin: -12% 0 1% 19%;
        padding: 1% 0 3% 0;
        width: 62%;
    }
}
/* End iPad Portrait @media quiries */
@media only screen and (min-device-width: 751px) and (max-device-width: 1024px) and (orientation: landscape) {
    body { 
        background-color: #cee7ef;
    }
    .body {
        max-width: 1000px;
    }
    .pict-inner-container {
        margin: 1% 0 -2% 0%;
    }
    /* Start Illustrations */
    .border-pict img {
        width: 86%;
        height: auto;
        margin: 0 0 2% 6.5%; 
        border:2px solid #b1b1b1;
        padding: 2%;
        background-color: white;
    }
    .no-border-pict img {
        width: 88%;
        margin: -1% 0 2% 6.4%; 
        border:2px solid #b1b1b1;
        padding: 1%;
        background-color: white;
    }
    .large-border-pict img {
        width: 87%;
        margin: 0 0 2% 6%;
        border:2px solid #b1b1b1;
        padding: 2%;
        background-color: white;
    }
    .no-large-border-pict img {
        width: 88%;
        margin: 0% 0 2% 9.5%;
    }
    .large-border-pict-1 img {
        width: 75%;
        margin: -0.5% 0 2% 12%;
        border:2px solid #b1b1b1;
        padding: 2%;
        background-color: white;
    }
    .no-large-border-pict-1 img {
        width: 80%;
        margin: 0% 0 2% 11%;
    }
    .no-border-pict-1 img {
        width: 90%;
        margin: 0 0 2% 5.3%;
        border:2px solid #b1b1b1;
        padding: 1%;
        background-color: white;
    }
    .no-border-pict-2 img {
        width: 72%;
        margin: -0.5% 0 2% 14.5%;
    }
    .no-border-pict-3 img {
        width: 92%;
        margin: 0 0 2% 5.6%;
    }
    .drumhead-finzean img {
        width: 82%;
        margin: -1% 0 2% 9%; 
        border:2px solid #b1b1b1;
        padding: 1%;
        background-color: white;
    }
    .border-image-800-x-598 img {
        width: 82%;
        margin: -1% 0 2% 9%;
        border:2px solid #b1b1b1;
    }
    .no-border-image-800-744 img {
        width: 67%;
        margin: -0.5% 0 2% 17%;
    }
    .no-border-image-800-576 img {
        width: 84%;
        margin: 0 0 2% 8%; 
        border:2px solid #b1b1b1;
        padding: 1%;
        background-color: white;
    }
    /* Start Bottom Arrow Links */
    .header-box-container {
        float: left;
        margin: -20% 0 1% 5.5%;
        width: 87.5%;
    }
    .arrow-links-container {
        float: left;
        margin: -12% 0 1% 19%;
        padding: 1% 0 3% 0;
        width: 62%;
    }
}
/* End iPad @media quiries For Landscape Mode */